  <div class="clearfix-20"></div>
<li class="hidden active"> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2>Phó trưởng phòng</h2>
                    <h3>NGUYỄN VĂN A</h3>
                    
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li class=""> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2>Phó trưởng phòng</h2>
                    <h3>NGUYỄN VĂN A</h3>
                    
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>

<style>

  li.active .sub_docnhieu .box_title {
    color: #690b54;
    background: #e5751e!important;
    height: 85px;
    margin-top: 0px;
}
li.active .sub_docnhieu .box_title h2 a {
  color: #000;
}
li.active .sub_docnhieu .box_title h2{
  border-bottom: 1px dashed #ccc;
  color: #000;
  text-transform: none !important;
}

.title_nql {
    background: -webkit-linear-gradient(0deg, #e5751e 40%, #ed1b24 100%) !important;
    border: transparent;
    color: #fff;
}
</style>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                     <h2>Phó trưởng phòng</h2>
                    <h3>LÊ VĂN A</h3>
					     
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2><a>Chuyên viên</a></h2>
						       <h3>LÊ THỊ  C</h3>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                  <h2><a>Chuyên viên</a></h2>
                   <h3>NGUYỄN VĂN B</h3>
					  
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                  <h2><a>Chuyên viên</a></h2>
                   <h3>NGUYỄN THỊ A</h3>
            
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>

<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                  <h2><a>Chuyên viên</a></h2>
                   <h3>VŨ VĂN A</h3>
            
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                  <h2><a>Chuyên viên</a></h2>
                   <h3>MẠC VĂN D</h3>
            
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>

<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                  <h2><a>Chuyên viên</a></h2>
                   <h3>LÊ THỊ E</h3>
            
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<style>
  li.active .sub_docnhieu .box_title h3{
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;

}
li.active .sub_docnhieu .box_title h2{
  float: left;
  border-bottom: none !important;
  display: contents;

}
  li .sub_docnhieu .box_title h3{
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
}
  li .sub_docnhieu .box_title {
    height: 85px;
    margin-top: 0px;
}
li .sub_docnhieu .box_title h2{
  float: left;
  border-bottom: none !important;
  display: contents;
  text-transform: none !important;
}
</style>

<script type="text/javascript" src="js/owl.carousel2.min.js"></script>
        
        <script>
            $(function () {
            $(".slider_muctieu").owlCarousel({
            items: 1,
            responsive: {
            1200: {item: 1,},// breakpoint from 1200 up
            982: {items: 1,},
            768: {items: 1,},
            480: {items: 1,},
            0: {items: 1,}
            },
            rewind: false,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: false,
            smartSpeed: 2500, //slide speed smooth
            dots: false,
            dotsEach: false,
            loop: true,
            nav: true,
            navText: ['', ''],
            // navSpeed: 250, //slide speed when click button
            autoWidth: false,
            margin: 10,
            lazyContent: false,
            lazyLoad: false,
            animateIn: 'fadeInUp',
            animateOut: 'fadeOutUp',
            center: false,
            URLhashListener: false,
            video: false,
            videoHeight: false,
            videoWidth: false,
            });
            });
        </script>


<script type="text/javascript">

  $(document).ready(function() {
   
     $("#menu_nhiemvu>li").click(function(e) {
       e.preventDefault();
       console.log($(this));
      $(this).addClass("active");
       $(this).siblings('li.active').removeClass("active");                
       var index = $(this).index();
       console.log('index la'+index);
       var loai = $("#loai").val();
       giatri = index;
        hienthi_so(loai,giatri);
     }); 
     hienthi_so(1,1); 
  });
  
  function hienthi_so(loai,giatri){
     var thuoc_so = $("#thuoc_so").val();
     var url = 'nhansu_pb/chitiet_'+loai+'_'+giatri+'.html';   
     
     var kiemtra = doesFileExist(url); 
     if(kiemtra ==2){
         $( "#chitet_nhiemvu" ).load(url);  
     }else{
        $( "#chitet_nhiemvu" ).html('Đang cập nhật nội dung....');
     }  
  }
</script>